<?php

# 启动session，用以记录用户信息
define('DEVER_SESSION', 1);
define('DEVER_APP_NAME', 'service');
define('DEVER_APP_LANG', '公众号支付');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 1);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-dollar');
include(DEVER_APP_PATH . '../boot.php');